VMS IDU 12 install problem

Unanswered Question
Aug 23rd, 2006
User Badges:

Hi,


I have installed VMS 2.3 deisk 1 with all the component. While installing RME idu 12 from disk 2 after installing all other components in disk 2 it is givig me an error saying


i need to install IDU 5 and ciscoworks update 1 before installing IDU 12.


Where can i get this and why this is not there in the installation requirement of vms 2.3


thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion